@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;600;800&display=swap');

.soft-desktop-banner {
    background:url('../img/softbackgroundbanner.png');
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center;
    border-radius:15px;
    padding:30px;
    margin: 10px 15px;
}

.banner-container {
    background:rgba( 54, 54, 54, 0.7);
    border-radius:15px;
    width:100%;
    display:flex;
    align-items:center;
    padding: 40px 0;
}

.col-error-button {
    width:10%;
    display:flex;
    justify-content:center;
}

.col-error-button img {
    width:40px;
}

.col-banner-left {
    width:55%
}

.col-banner-left p {
    color:white;
    font-family:Raleway;
    max-width:300px;
}

.col-banner-left p:first-child {
    text-transform:uppercase;
    font-size:24px;
    font-weight:800;
}

.col-banner-left p:second-child {
    font-weight:24px;
    font-weight:400;
}

.col-banner-left a {
    color:#E18584;
    text-decoration:none;
}

.col-banner-right {
    width:35%;
    font-family:Raleway;
    font-size:14px;
    font-weight:400;
    color:white;
}

.check-sentence {
    display:flex;
    align-items: center;
    margin: 10px 0;
}

.check-sentence img {
    margin-right:20px;
}

.soft-banner-button {
    background: #E18584;
    border-radius: 6px;
    display: inline-block;
    padding: 10px;
    margin-top:30px;
    color:#ffffff;
    font-family:Raleway;
    font-size:14px;
    font-weight:600;
    text-decoration:none
}